### Method

# Lfb Event get_feedback_profile

#### Declaration [src]

    const char*
    lfb_event_get_feedback_profile (
      LfbEvent* self
    )

#### Description [src]

Gets the set feedback profile. If no profile was set it returns `NULL`. The event uses the system wide profile in this case.

Gets property | `Lfb.Event:feedback-profile`

#### Return value

Type: `const char*`

The set feedback profile to use for this event or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.